Skip to main content
POST
/
wallet
/
api
/
address
/
add
Add Address
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/address/add
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "addressId": 123,
    "agencyCode": "<string>",
    "appId": "<string>",
    "appUserId": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

appId
string
required

App identifier

appUserId
string
required

App user ID

city
string
required

City

country
string
required

Country/Region

default
boolean
required

Whether this is the default address

detailedAddress
string
required

Detailed address

email
string

Email

firstName
string
required

First name

lastName
string
required

Last name

mobile
string
required

Mobile number

postCode
string
required

Postal code

province
string

Province/State

sign
string
required

Signature

street
string

Street

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object